/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}
/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.41bfae29.css */
.flexBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
@media screen and (min-width: 750px) {
    .btn {
        width: 112px;
        height: 38px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        line-height: 38px;
        cursor: pointer;
        margin: 20px auto;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 100%;
        margin-bottom: 100px;
        cursor: pointer;
        padding: 38px;
        position: relative;
    }

    .gdText {
        position: absolute;
        font-size: 16px;
        right: 30px;
        top: 20px;
        color: #fff;
    }
}

@media screen and (max-width: 750px) {
    .btn {
        width: 1.3rem;
        height: .7rem;
        color: #fff;
        font-size: .2933rem;
        margin: 0 auto;
        text-align: center;
        line-height: .7rem;
        cursor: pointer;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 9.1333rem;
        margin: 1rem auto;
        cursor: pointer;
        padding: .2667rem;
        position: relative;
    }

    .gdText {
        position: absolute;
        font-size: .2667rem;
        right: .45rem;
        top: .2rem;
        color: #fff;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Headlines.db9750c2.css */
@media screen and (min-width: 750px) {
    .headlines[data-v-ca1ccb5f] {
        width: 100%;
        height: 440px;
        margin-top: -20px;
        cursor: pointer;
        padding: 38px;
        align-items: flex-start !important;
    }

    .headlines img[data-v-ca1ccb5f] {
        width: 650px;
        height: 365px;
    }

    .headlines .msgBox[data-v-ca1ccb5f] {
        width: 450px;
        height: 310px;
        position: relative;
    }

    .headlines .msgBox .titleText[data-v-ca1ccb5f] {
        font-size: 30px;
        line-height: 80px;
        font-weight: 600;
    }

    .headlines .msgBox .msgText[data-v-ca1ccb5f] {
        font-size: 16px;
        line-height: 35px;
    }
}

@media screen and (max-width: 750px) {
    .headlines[data-v-ca1ccb5f] {
        width: 9.1333rem;
        margin: 0 auto;
        cursor: pointer;
        padding: .2667rem;
        display: block !important;
    }

    .headlines img[data-v-ca1ccb5f] {
        width: 100%;
        height: 3.6667rem;
    }

    .headlines .msgBox[data-v-ca1ccb5f] {
        width: 100%;
        position: relative;
    }

    .headlines .msgBox .titleText[data-v-ca1ccb5f] {
        font-size: .4267rem;
        line-height: .6rem;
        font-weight: 600;
    }

    .headlines .msgBox .msgText[data-v-ca1ccb5f] {
        font-size: .32rem;
        line-height: .6rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/bigTitle.3a3ecba7.css */
@media screen and (min-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        height: 90px;
        width: 450px;
        margin: -83px auto 0;
        line-height: 90px;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: 34px;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

@media screen and (max-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        width: 5.1333rem;
        height: .9333rem;
        margin-top: -.68rem;
        line-height: .85rem;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: .4rem;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/twoColumn.68d5b97e.css */
@media screen and (min-width: 750px) {
    .dsggBox {
        position: relative;
    }

    .dsggBox .mainBox {
        width: 1132px;
        align-items: flex-start;
        margin: 20px auto 0;
    }

    .dsggBox .mainBox .mainItem {
        width: 560px;
        min-height: 200px;
        cursor: pointer;
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (max-width: 750px) {
    .dsggBox .mainBox {
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .dsggBox .mainBox .mainItem {
        width: 100%;
        cursor: pointer;
        margin-top: .2667rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/textColumn.78cefa1b.css */
@media screen and (min-width: 750px) {
    .mainItem[data-v-8626a4ec] {
        width: 100% !important;
        display: flex;
        flex-wrap: wrap;
        font-size: 16px;
        line-height: 25px;
        align-items: center;
        margin: 10px 0;
        min-height: auto !important;
        justify-content: flex-start !important;
    }

    .mainItem img[data-v-8626a4ec] {
        width: 20px;
        margin-right: 10px;
    }

    .mainItem p[data-v-8626a4ec] {
        width: 100% !important;
        display: block;
        color: #ffffff;
    }

    .mainItem h2[data-v-8626a4ec] {
        width: 100%;
        font-size: 14px;
        color: #fff;
        font-weight: 400;
        margin-left: 30px;
    }
}

@media screen and (max-width: 750px) {
    .mainItem[data-v-8626a4ec] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        font-size: .2667rem;
        line-height: .5333rem;
        align-items: center;
        margin-top: .1733rem;
        justify-content: flex-start;
        min-height: auto !important;
        justify-content: flex-start !important;
    }

    .mainItem img[data-v-8626a4ec] {
        width: .5667rem;
        margin-right: .2333rem;
    }

    .mainItem p[data-v-8626a4ec] {
        width: 100%;
        display: block;
        color: #ffffff;
    }

    .mainItem h2[data-v-8626a4ec] {
        width: 100%;
        font-size: .2rem;
        color: #fff;
        font-weight: 400;
        margin-left: 30px;
    }
}

@media screen and (min-width: 750px) {
    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 100%;
        margin-bottom: 100px;
        cursor: pointer;
        padding: 38px;
        position: relative;
    }
}

@media screen and (max-width: 750px) {
    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 9.1333rem;
        margin: 1rem auto;
        cursor: pointer;
        padding: .2667rem;
        position: relative;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/qgqsnkpcxsyjzpds.e5385334.css */
.flexBox[data-v-ca1ccb5f] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/threeColumnCard.2e0256f7.css */
@media screen and (min-width: 750px) {
    .ryskBox[data-v-3beb02c5] {
        position: relative;
    }

    .ryskBox .mainBox[data-v-3beb02c5] {
        width: 1132px;
        margin: 50px auto 0;
        display: flex;
        flex-wrap: wrap;
    }

    .ryskBox .mainBox .mainItem[data-v-3beb02c5] {
        width: 358px;
        background: rgba(0, 0, 0, .1);
        margin-bottom: 20px;
    }

    .ryskBox .mainBox .mainItem[data-v-3beb02c5]:nth-of-type(3n) {
        margin-right: 0;
    }

    .ryskBox .mainBox .mainItem .bigImg[data-v-3beb02c5] {
        width: 100%;
        height: 210px;
    }

    .ryskBox .mainBox .mainItem .msgBox[data-v-3beb02c5] {
        width: 100%;
        height: calc(100% - 210px);
        box-sizing: border-box;
        padding: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .ryskBox .mainBox .mainItem .msgBox .title[data-v-3beb02c5] {
        font-size: 16px;
        line-height: 26px;
    }

    .ryskBox .mainBox .mainItem .time[data-v-3beb02c5] {
        width: 100%;
        font-size: 14px;
        color: #fff;
        display: flex;
        align-items: center;
        margin-top: 5px;
    }

    .ryskBox .mainBox .mainItem .time img[data-v-3beb02c5] {
        margin-right: 10px;
    }
}

@media screen and (max-width: 750px) {
    .ryskBox .mainBox[data-v-3beb02c5] {
        width: 100%;
        margin: .5rem auto 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .ryskBox .mainBox .mainItem[data-v-3beb02c5] {
        margin-bottom: .2rem;
        width: 4.2rem;
        height: 2.5333rem;
        cursor: pointer;
        position: relative;
    }

    .ryskBox .mainBox .mainItem .bigImg[data-v-3beb02c5] {
        width: 2.6667rem;
        height: 1.5333rem;
    }

    .ryskBox .mainBox .mainItem .msgBox[data-v-3beb02c5] {
        width: 5.4667rem;
    }

    .ryskBox .mainBox .mainItem .msgBox .title[data-v-3beb02c5] {
        width: 100%;
        font-size: .4rem;
        color: #fff;
        line-height: .55rem;
    }

    .ryskBox .mainBox .mainItem .msgBox .time[data-v-3beb02c5] {
        font-size: .2933rem;
        color: #fff;
        display: flex;
        align-items: center;
    }

    .ryskBox .mainBox .mainItem .msgBox .time img[data-v-3beb02c5] {
        margin-right: 10px;
    }
}

/*! CSS Used fontfaces */
@font-face {
    font-family: swiper-icons;
    src: url(data:application/font-woff;charset=utf-8;base64,\ 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);
    font-weight: 400;
    font-style: normal;
}

a {
    color: #fff;
}
